net.sf.statsvn

## Class RepoDump

- java.lang.Object
- - net.sf.statsvn.RepoDump

    public class RepoDump
    extends java.lang.Object

Execute a Repository Dump on the TaskLogger.

Author:
  Benoit Xhenseval

### Constructor Summary

Constructors
Constructor and Description
`RepoDump(net.sf.statcvs.model.Repository repo)`

### Method Summary

Methods
`void` `dump()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RepoDump

    public RepoDump(net.sf.statcvs.model.Repository repo)

### Method Detail

#### dump

    public void dump()